package idc.model;

import java.sql.Date;

public class IdcAddDBDTO
{
	int addDB_num;
	String addDB_case;
	String addDB_amount;
	String addDB_nonpayment;
	String addDB_united;
	String addDB_ip;
	Date addDB_payment_date;
	String addDB_note;
	String service_code;
	Date today;
		
	public Date getToday()
	{
		return today;
	}
	public void setToday(Date today)
	{
		this.today = today;
	}
	public String getService_code()
	{
		return service_code;
	}
	public void setService_code(String service_code)
	{
		this.service_code = service_code;
	}
	public String getAddDB_note()
	{
		return addDB_note;
	}
	public void setAddDB_note(String addDB_note)
	{
		this.addDB_note = addDB_note;
	}
	public int getAddDB_num()
	{
		return addDB_num;
	}
	public void setAddDB_num(int addDB_num)
	{
		this.addDB_num = addDB_num;
	}
	public String getAddDB_case()
	{
		return addDB_case;
	}
	public void setAddDB_case(String addDB_case)
	{
		this.addDB_case = addDB_case;
	}
	public String getAddDB_amount()
	{
		return addDB_amount;
	}
	public void setAddDB_amount(String addDB_amount)
	{
		this.addDB_amount = addDB_amount;
	}
	public String getAddDB_nonpayment()
	{
		return addDB_nonpayment;
	}
	public void setAddDB_nonpayment(String addDB_nonpayment)
	{
		this.addDB_nonpayment = addDB_nonpayment;
	}
	public String getAddDB_united()
	{
		return addDB_united;
	}
	public void setAddDB_united(String addDB_united)
	{
		this.addDB_united = addDB_united;
	}
	public String getAddDB_ip()
	{
		return addDB_ip;
	}
	public void setAddDB_ip(String addDB_ip)
	{
		this.addDB_ip = addDB_ip;
	}
	public Date getAddDB_payment_date()
	{
		return addDB_payment_date;
	}
	public void setAddDB_payment_date(Date addDB_payment_date)
	{
		this.addDB_payment_date = addDB_payment_date;
	}
}
